<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'mk', version '3.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Акции';
$string['availability'] = 'Достапност';
$string['checkforupdates'] = 'Провери за достапни ажурирања';
$string['checkforupdateslast'] = 'Последна проверка {$a}';
$string['displayname'] = 'Име на додатокот';
$string['noneinstalled'] = 'Нема инсталирано додаток од овој вид';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Белешки';
$string['overviewall'] = 'Сите додатоци';
$string['overviewext'] = 'Дополнителни додатоци';
$string['overviewupdatable'] = 'Достапни ажурирања';
$string['plugincheckall'] = 'Сите додатоци';
$string['plugindisabled'] = 'Оновозможено';
$string['pluginenabled'] = 'Овозможено';
$string['requiredby'] = 'Задолжително од: {$a}';
$string['settings'] = 'Поставувања';
$string['status'] = 'Состојба';
$string['type_antivirus_plural'] = 'Додатоци за антивируси';
$string['type_auth_plural'] = 'Додатоци за автентикација';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокови';
$string['type_calendartype_plural'] = 'Видови на календари';
$string['type_coursereport_plural'] = 'Извештаи за курс';
$string['type_dataformat_plural'] = 'Формати за податоци';
$string['type_editor_plural'] = 'Уредувачи';
$string['type_enrol'] = 'Начин на упис';
$string['type_enrol_plural'] = 'Начини на упис';
$string['type_fileconverter_plural'] = 'Конвертори на документи';
$string['type_fileconvertermanage'] = 'Уреди ги конверторите на документи';
$string['type_filter_plural'] = 'Текстуални филтри';
$string['type_format'] = 'Формат на курс';
$string['type_format_plural'] = 'Формати на курсот';
$string['type_gradeexport'] = 'Методи за извоз на оцените';
$string['type_gradeexport_plural'] = 'Методи за извоз на оцените';
$string['type_gradeimport'] = 'Метод за увоз на оцените';
$string['type_gradeimport_plural'] = 'Методи за увоз на оцените';
$string['type_gradereport'] = 'Извештај од дневникот со оцени';
$string['type_gradereport_plural'] = 'Извештаи од дневникот со оцени';
$string['type_gradingform'] = 'Метод на напредно оценување';
$string['type_gradingform_plural'] = 'Методи на напредно оценување';
$string['type_local_plural'] = 'Локални додатоци';
$string['type_message_plural'] = 'Додатоци за известување';
$string['type_mod'] = 'Модул на активноста';
$string['type_mod_plural'] = 'Модули за активности';
$string['type_plagiarism'] = 'Додаток за плагијат';
$string['type_plagiarism_plural'] = 'Додатоци за плагијат';
$string['type_qbehaviour'] = 'Однесувањ на прашање';
$string['type_qbehaviour_plural'] = 'Однесувања на прашање';
$string['type_qtype_plural'] = 'Видови на прашања';
$string['type_report_plural'] = 'Извештаи';
$string['type_repository_plural'] = 'Складишта';
$string['type_search_plural'] = 'Пребарувачи';
$string['type_theme'] = 'Тема';
$string['type_theme_plural'] = 'Теми';
$string['type_tool_plural'] = 'Администраторски алатки';
$string['uninstall'] = 'Деинсталираj';
$string['uninstalling'] = 'Деинсталирање на {$a->name}';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['version'] = 'Верзија';
