<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'mk', version '3.7'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Додадени стандардни ознаки';
$string['addotags'] = 'Додади стандардни ознаки';
$string['addtagcoll'] = 'Додади колекција на ознаки';
$string['changename'] = 'Промени име на ознака';
$string['changessaved'] = 'Промените се зачувани';
$string['changetype'] = 'Промени го видот на ознаката';
$string['collnameexplained'] = 'Остави го ова празно за да се искористи стандардната вредност: {$a}';
$string['combined'] = 'Ознаките се комбинирани';
$string['combineselected'] = 'Комбинирај ги означените';
$string['component'] = 'Компонента';
$string['confirmdeletetag'] = 'Дали сте сигурни дека сакате да ја избришете оваа ознака?';
$string['confirmdeletetags'] = 'Дали сте сигурни дека сакате да ги избришете овие ознаки?';
$string['coursetags'] = 'Ознаки за курсеви';
$string['defautltagcoll'] = 'Стандардна колекција';
$string['delete'] = 'Избриши';
$string['deleted'] = 'Онзките се избришани';
$string['deletedcoursetags'] = 'Избришани - Ознаки за курсеви';
$string['deleteselected'] = 'Избриши ги означените';
$string['description'] = 'Опис';
$string['editcollname'] = 'Промени име на колекција со ознаки';
$string['editname'] = 'Промени име на ознака';
$string['edittag'] = 'Уреди ја оваа ознака';
$string['entertags'] = 'Внесете ознаки...';
$string['helprelatedtags'] = 'Поврзани ознаки одделени со запирка';
$string['managestandardtags'] = 'Уреди ги стандардните ознаки';
$string['managetags'] = 'Менаџирај тагови';
$string['nameuseddocombine'] = 'Името на ознаката веќе се користи. Дали сакате да ги комбинирате овие ознаки?';
$string['page-tag-manage'] = 'Менаџирај страница со тагови';
$string['relatedtags'] = 'Поврзани ознаки';
$string['search'] = 'Барај';
$string['searchtags'] = 'Барај тагови';
$string['seeallblogs'] = 'Погледни ги сите блог записи означени со "{$a}"';
$string['settypedefault'] = 'Избриши од стандардни ознаки';
$string['showingfirsttags'] = 'Приказ на {$a} најпопуларни ознаки';
$string['tagarea_course_modules'] = 'Активности и ресурси';
$string['tagareaenabled'] = 'Овозможено';
$string['tags'] = 'Тагови';
$string['tagsaredisabled'] = 'Ознаките се оневозможени';
$string['updatetag'] = 'Ажурирај';
