<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'mk', version '3.7'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ограничувања за пристап';
$string['addrestriction'] = 'Додадете ограничување...';
$string['and'] = 'и';
$string['condition_group'] = 'Повеќе ограничувања';
$string['condition_group_info'] = 'Додадете збир на вгнездени ограничувања за да примените комплексна логика.';
$string['error_list_nochildren'] = 'Ограничувањата треба да содржат барем еден услов.';
$string['invalid'] = 'Мора да се постави';
$string['itemheading'] = '{$a->number} {$a->type} ограничувања';
$string['listheader_multi_after'] = 'од следниве';
$string['listheader_multi_and'] = 'сите';
$string['listheader_multi_before'] = 'се совпаѓа';
$string['listheader_sign_before'] = 'Студентот';
$string['listheader_sign_neg'] = 'не смее';
$string['listheader_sign_pos'] = 'мора';
$string['listheader_single'] = 'да одговара на следново';
$string['manageplugins'] = 'Уреди рестрикции';
$string['or'] = 'или';
$string['privacy:metadata'] = 'Додатокот Access restriction subsystem не зачувува лични податоци.';
$string['restrictaccess'] = 'Ограничен пристап';
$string['restrictbygroup'] = 'Додади ограничување на пристап до група/групација';
