<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'mk', version '3.7'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Барајте од студентите да постигнат одредена оценка.';
$string['error_backwardrange'] = 'Кога одредувате опсег на оценки, минимумот мора да биде помал од максимумот.';
$string['error_invalidnumber'] = 'Опсегот на оценки мора да бидат наведени со валидни проценти.';
$string['label_max'] = 'Максимален процент на оценки (ексклузивно)';
$string['label_min'] = 'Минимален процент на оценки (вклучително)';
$string['missing'] = '(недостасува активност)';
$string['option_max'] = 'мора да биде <';
$string['option_min'] = 'мора да биде ≥';
$string['pluginname'] = 'Ограничување по оценки';
$string['privacy:metadata'] = 'Додатокот Restriction by grades не зачувува лични податоци.';
$string['requires_any'] = 'Имете оцена во <strong>{$a}</strong>';
$string['requires_max'] = 'Добивате соодветна оценка во <strong>{$a}</strong>';
$string['requires_min'] = 'Вие постигнувате потребен резултат во <strong>{$a}</strong>';
$string['requires_notany'] = 'Немате оценка во <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Не добивате одредени поени во <strong>{$a}</strong>';
$string['requires_range'] = 'Добивте посебен вид на поени во <strong>{$a}</strong>';
$string['title'] = 'Оцена';
